.cover-title {
  display: flex;
  align-items: center;
}

.cover-title__logo {
  width: 128px;
  height: 128px;
}

.cover-title__app-name {
  margin-left: 20px;
  font-size: 72px;
  color: var(--color-primary-75);
}
